=== debian/control ===
Source: jolicloud-webapp-vodpod
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-vodpod
Provides: prism-webapp-vodpod
Replaces: prism-webapp-vodpod (<= 1.0)
Conflicts: prism-webapp-vodpod (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vodpod.com/
Description: Jolicloud web application for VodPod
 The VodPod web site running in a simple Jolicloud window.

Package: prism-webapp-vodpod
Architecture: all
Depends: jolicloud-webapp-vodpod
Description: Transitional package for jolicloud-webapp-vodpod
 This is a transitional package for jolicloud-webapp-vodpod, and can safely
 be removed after the installation is complete.
